
/*! product start */
.md16402.product-wrap{padding-top:1rem;padding-bottom:1rem}
.md16402.product-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16402.product-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16402.product-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16402.product-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16402.product-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16402.product-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16402.product-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16402.product-wrap .icon-box img:nth-child(2),.md16402.product-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16402.product-wrap .hover-icon:hover .icon-box img:first-child,.md16402.product-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16402.product-wrap .hover-icon:hover .icon-box img:last-child,.md16402.product-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16402.product-wrap .cn-wh,.md16402.product-wrap .cn-w,.md16402.product-wrap .cv-wh,.md16402.product-wrap .cv-w{display:block;width:100%}
.md16402.product-wrap .cn-wh,.md16402.product-wrap .cn-h,.md16402.product-wrap .cv-wh,.md16402.product-wrap .cv-h{display:block;height:100%}
.md16402.product-wrap .cn-wh,.md16402.product-wrap .cn-w,.md16402.product-wrap .cn-h{object-fit:contain}
.md16402.product-wrap .cv-wh,.md16402.product-wrap .cv-w,.md16402.product-wrap .cv-h{object-fit:cover}
.md16402.product-wrap .pic-box{max-width:100%;max-height:100%}
.md16402.product-wrap .pic-box img{max-width:100%;max-height:100%}
.md16402.product-wrap.wrap,.md16402.product-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16402.product-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16402.product-wrap button,.md16402.product-wrap input,.md16402.product-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16402.product-wrap button{cursor:pointer}
.md16402.product-wrap .hide{display:none}
.md16402.product-wrap .paging-turner{display:flex;justify-content:center;margin-top:.6rem;color:#888}
.md16402.product-wrap .paging-index,.md16402.product-wrap .paging-prev,.md16402.product-wrap .paging-next{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#f1f4f9;margin:0 .15rem;transition:.3s}
.md16402.product-wrap .paging-index:hover,.md16402.product-wrap .paging-index.active,.md16402.product-wrap .paging-prev:hover,.md16402.product-wrap .paging-prev.active,.md16402.product-wrap .paging-next:hover,.md16402.product-wrap .paging-next.active{color:#fff;background-color:#0a2b59}
.md16402.product-wrap .paging-prev,.md16402.product-wrap .paging-next{color:#888;transition:.3s}
.md16402.product-wrap .paging-prev:hover,.md16402.product-wrap .paging-next:hover{color:#fff}
.md16402.product-wrap .expand{position:fixed;right:0;top:0;display:flex;justify-content:flex-end;width:100%;height:100%;opacity:0;background-color:rgba(0,0,0,0);pointer-events:none;transform:translateX(100%);transition:.5s;z-index:52}
.md16402.product-wrap .expand .expand-inner{height:100vh;min-width:40%;background-color:#fff;overflow-y:auto}
.md16402.product-wrap .expand .expand-inner .cross{position:relative;width:1em;height:1em;flex-shrink:0;aspect-ratio:1;cursor:pointer}
.md16402.product-wrap .expand .expand-inner .cross::before,.md16402.product-wrap .expand .expand-inner .cross::after{content:"";position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%, -50%);background-color:#000;transition:.5s}
.md16402.product-wrap .expand .expand-inner .cross::before{transform:translate(-50%, -50%) rotate(90deg)}
.md16402.product-wrap .expand .expand-inner .cross::after{transform:translate(-50%, -50%) rotate(180deg)}
.md16402.product-wrap .expand .cross{display:none}
.md16402.product-wrap .expand .exp1-list{width:100%;flex-direction:column}
.md16402.product-wrap .expand .exp2-list{display:none}
.md16402.product-wrap .expand .exp1-item{position:relative;flex-direction:column;display:flex;justify-content:space-evenly;align-items:center;width:100%;padding-top:.01rem;transition:.3s;border-bottom:.01rem solid #eee}
.md16402.product-wrap .expand .exp1-item:has(.exp2-list) .exp1-entry .cross{display:flex}
.md16402.product-wrap .expand .exp1-item.active .exp1-entry{background-color:rgba(10,43,89,.85);color:#fff}
.md16402.product-wrap .expand .exp1-item.active .exp1-entry .cross::before,.md16402.product-wrap .expand .exp1-item.active .exp1-entry .cross::after{background-color:#fff}
.md16402.product-wrap .expand .exp1-item.active .exp1-entry .cross::before{transform:translate(-50%, -50%) rotate(360deg)}
.md16402.product-wrap .expand .exp1-item.active .exp1-entry .cross::after{transform:translate(-50%, -50%) rotate(360deg)}
.md16402.product-wrap .expand .exp1-entry{display:flex;align-items:center;justify-content:space-between;padding:.1rem .5rem .1rem 2em;width:100%;height:100%;color:#333;line-height:2;transition:.3s}
.md16402.product-wrap .expand .exp1-label{position:relative;flex:1;line-height:2}
.md16402.product-wrap .expand .exp2-list{width:100%;flex-direction:column}
.md16402.product-wrap .expand .exp3-list{display:none}
.md16402.product-wrap .expand .exp2-item{position:relative;flex-direction:column;display:flex;justify-content:space-evenly;align-items:center;width:100%;padding-top:.01rem;transition:.3s;border-bottom:.01rem solid #eee}
.md16402.product-wrap .expand .exp2-item:has(.exp3-list) .exp2-entry .cross{display:flex}
.md16402.product-wrap .expand .exp2-item.active .exp2-entry{background-color:rgba(10,43,89,.7);color:#fff}
.md16402.product-wrap .expand .exp2-item.active .exp2-entry .cross::before,.md16402.product-wrap .expand .exp2-item.active .exp2-entry .cross::after{background-color:#fff}
.md16402.product-wrap .expand .exp2-item.active .exp2-entry .cross::before{transform:translate(-50%, -50%) rotate(360deg)}
.md16402.product-wrap .expand .exp2-item.active .exp2-entry .cross::after{transform:translate(-50%, -50%) rotate(360deg)}
.md16402.product-wrap .expand .exp2-entry{display:flex;align-items:center;justify-content:space-between;padding:.1rem .5rem .1rem 4em;width:100%;height:100%;color:#333;line-height:2;transition:.3s}
.md16402.product-wrap .expand .exp2-label{position:relative;flex:1;line-height:2}
.md16402.product-wrap .expand .exp1-entry{padding-left:.5rem}
.md16402.product-wrap .expand.expand-show{opacity:1;transform:translateX(0);background-color:rgba(0,0,0,.3);pointer-events:auto}
.md16402.product-wrap .cross{position:relative;width:1em;height:1em;flex-shrink:0;aspect-ratio:1;cursor:pointer}
.md16402.product-wrap .cross::before,.md16402.product-wrap .cross::after{content:"";position:absolute;top:50%;left:50%;width:100%;height:1px;transform:translate(-50%, -50%);background-color:#666;transition:.5s}
.md16402.product-wrap .cross::before{transform:translate(-50%, -50%) rotate(90deg)}
.md16402.product-wrap .cross::after{transform:translate(-50%, -50%) rotate(180deg)}
.md16402.product-wrap .product{display:flex;align-items:flex-start;justify-content:space-between}
.md16402.product-wrap .classify-aside{position:sticky;top:.8rem;left:0;width:3.6rem;max-width:100%;border-radius:.2rem 0rem .2rem 0rem;background-color:#f1f4f9}
.md16402.product-wrap .classify-head{display:flex;justify-content:center;align-items:center;max-width:100%;padding:.15rem .3rem;border-radius:.2rem 0rem .2rem 0rem;background:linear-gradient(to top, #0a2b59, #1460ca)}
.md16402.product-wrap .classify-main{display:flex;justify-content:center}
.md16402.product-wrap .classify-list{min-width:2.4rem;max-width:100%}
.md16402.product-wrap .classify-title{color:#fff;line-height:1.5;white-space:nowrap}
.md16402.product-wrap .classify-item.active .cross{transform:rotateZ(135deg)}
.md16402.product-wrap .classify-item.active .cross::before,.md16402.product-wrap .classify-item.active .cross::after{background-color:#0a2b59}
.md16402.product-wrap .cross{transition:.3s}
.md16402.product-wrap .classify-label{display:flex;align-items:center;justify-content:space-between;padding:.15rem 0;line-height:1.5555555556;cursor:pointer}
.md16402.product-wrap .cross-box{display:flex;align-items:center;justify-content:center;margin-left:.2rem}
.md16402.product-wrap .classify-sublist{display:none}
.md16402.product-wrap .sublist-item{color:#999}
.md16402.product-wrap .sublist-item:hover,.md16402.product-wrap .sublist-item.active{color:#0a2b59}
.md16402.product-wrap .sublist-item:hover .indent,.md16402.product-wrap .sublist-item.active .indent{opacity:1}
.md16402.product-wrap .sublist-label{display:flex;align-items:center;padding:.08rem 0;line-height:2;cursor:pointer;transition:.3s}
.md16402.product-wrap .indent{width:.3rem;transition:.3s;opacity:0}
.md16402.product-wrap .product-main{width:11.6rem;max-width:100%;margin-left:.3rem}
.md16402.product-wrap .product-head{display:flex;flex-wrap:wrap}
.md16402.product-wrap .product-menu{display:none;aspect-ratio:1;padding:.1rem;margin-right:.3rem}
.md16402.product-wrap .product-crumbs{display:flex;align-items:flex-start;display: none;}
.md16402.product-wrap .crumbs-link{display:block;transition:.3s}
.md16402.product-wrap .crumbs-link:nth-child(n+2){color:#0a2b59}
.md16402.product-wrap .crumbs-link:nth-child(n+2)::before{content:"/";margin:0 .2em}
.md16402.product-wrap .crumbs-link:hover{box-shadow:0 -1px 0 0 #0a2b59 inset}
.md16402.product-wrap .product-search{display:flex;align-items:center;padding:.15rem .3rem;margin-left:auto;background-color:#f1f4f9;border-radius:.2rem 0 .2rem 0}
.md16402.product-wrap .search-ipt{flex:1}
.md16402.product-wrap .product-content{flex:1;overflow:hidden}
.md16402.product-wrap .product-list{display:flex;flex-wrap:wrap;margin-top:.15rem}
.md16402.product-wrap .product-item{width:calc((100% - .8rem)/3)}
.md16402.product-wrap .product-item:nth-child(n+2){margin-left:.4rem}
.md16402.product-wrap .product-item:nth-child(3n+1){margin-left:0}
.md16402.product-wrap .product-item:nth-child(n+4){margin-top:.4rem}
.md16402.product-wrap .product-item:hover .product-pic img{transform:scale(1.1)}
.md16402.product-wrap .product-item:hover .product-name{color:#0a2b59}
.md16402.product-wrap .product-item:hover .product-tag{opacity:1;transform:translate(0, -50%)}
.md16402.product-wrap .product-pic img{transition:.5s}
.md16402.product-wrap .product-window{background-color:#fff;border-radius:.2rem;border:solid .01rem #e5e5e5;overflow:hidden}
.md16402.product-wrap .product-window{position:relative}
.md16402.product-wrap .product-window::before{content:"";display:block;padding-top:104.1666666667%}
.md16402.product-wrap .product-window .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16402.product-wrap .product-board{position:relative;display:flex;align-items:center;justify-content:space-between}
.md16402.product-wrap .product-name{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:1.4166666667em;display:block;white-space:nowrap;line-height:1.4166666667;margin-top:.14rem;transition:.3s}
.md16402.product-wrap .product-info{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:1.625em;display:block;white-space:nowrap;line-height:1.625;margin-top:.06rem;color:#888}
.md16402.product-wrap .product-tag{position:absolute;right:0;top:50%;transform:translateY(-50%);display:flex;align-items:center;padding-left:.3rem;background:linear-gradient(to right, rgba(0, 0, 0, 0), #fff 20%);opacity:0;transition:.3s}
.md16402.product-wrap .product-tag .icon-box:nth-child(n+2){margin-left:.1rem}

@media(max-width: 1000px){
	.md16402.product-wrap .product-aside{display:none}
.md16402.product-wrap .product-main{margin-left:0;width:100%}
.md16402.product-wrap .product-head{align-items:center}
.md16402.product-wrap .product-menu{display:flex}
}
@media(max-width: 700px){
	.md16402.product-wrap .product-item{width:calc((100% - .4rem)/2)}
.md16402.product-wrap .product-item:nth-child(n+2){margin-left:.4rem}
.md16402.product-wrap .product-item:nth-child(2n+1){margin-left:0}
.md16402.product-wrap .product-item:nth-child(n+3){margin-top:.4rem}
}
/*! product end */

.paging-turner{display:flex;justify-content:center;margin-top:0;color:#888}.paging-index,.paging-prev,.paging-next{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#f1f4f9;margin:0 .15rem;transition:.3s}.paging-index:hover,.paging-index.active,.paging-prev:hover,.paging-prev.active,.paging-next:hover,.paging-next.active{color:#fff;background-color:#0a2b59}.paging-prev,.paging-next{color:#888;transition:.3s}.paging-prev:hover,.paging-next:hover{color:#fff}
